<?php
/**
 * Default lexicon topic for SPForm package
 * @author Bob Ray
 * 1/15/11
 *
 * @package spform
 * @subpackage lexicon
 * @language ja
 */

/* Japanese language file for SPForm package */
/**
 *
 * Japanese Version
 * Written by T.Hayashi@Rookie Inc. www.rookie-inc.com
 * 2011/08/16
 *
 */

/* form field labels */
$_lang['hidden-last-name'] = 'Please refrain from entering<br /> your Last Name here';
$_lang['send-to'] = '送信先';
$_lang['your-name'] = 'あなたの名前';
$_lang['email-address'] = 'メールアドレス';
$_lang['subject'] = '表題';
$_lang['math-problem'] = '式を解いてください。';
$_lang['veri-string'] = '認証用コードを入力してください。';
$_lang['verification'] = '認証';
$_lang['enter-comments'] = 'ここに本文を入れてください。';
$_lang['submit'] = '送信';
$_lang['reset'] = 'リセット';
$_lang['wrote'] = "wrote:\n\n";
/* error messages */
$_lang['bad-referer'] = 'Error: 許可されていない Linkからのリクエストです!';
$_lang['cookies-required'] = 'Cookieを有効にする必要があります。';
$_lang['form-errors'] = '入力に誤りがあります。前に戻って以下のエラーを訂正してください。:';
$_lang['could-not-initiate-mail-service'] = 'Error: メールサービスを開始できませんでした。';
$_lang['unauthorized'] = 'Error: 不正なアクセス';
$_lang['no-captcha'] = 'Error: captcha プラグインがインストールされていません。';
$_lang['no-config'] = 'Error: Snippet のプロパティが設定されていません。';
$_lang['no-js'] = 'ファイルが見つかりません: ';
$_lang['no-template'] = "テンプレートchunkが見つかりません: ";
$_lang['set-email'] = '設定のemailsenderにあなたのメールアドレスを設定してください。';

/* email errors */
$_lang['fatal1'] = '入力に誤りがあります。';
$_lang['fatal2'] = 'システムに障害が生じています。<br />しばらく後にもう一度やり直してみてください。';
$_lang['unauthorized-server'] = '認証されていないサーバからの接続です!';
$_lang['banned'] = 'サーバからメールアドレスが拒否されました: ';
$_lang['form-problem'] = '処理中に問題が発生しました。';
$_lang['form-problem-content'] = '処理中に、以下の問題が発生しました。:';
$_lang['bad-file'] = "データファイルを開けません。: ";
$_lang['bad-destination'] = ' 送信先が正しくありません。';
$_lang['no-email'] = "メールアドレスが入力されていません。";
$_lang['bad-email'] = "メールアドレスの形式が正しくありません。";
$_lang['no-name'] = "名前が入力されていません。";
$_lang['no-subject'] = "表題が入力されていません。";
$_lang['no-comments'] = "本文が入力されていません。";
$_lang['mouse-kb-warning'] = 'No mouse and-or keyboard use';
$_lang['mouse-warning'] = 'Mouse not used';
$_lang['kb-warning'] = 'Keyboard not used';
$_lang['last-name'] = '名字が入力されていません。';
$_lang['timeout1'] = 'フォーム入力時間が長すぎるか短すぎます。';
$_lang['timer-violation'] = '時間超過';
$_lang['no-time'] = '時間を計ることができません。';
$_lang['bad-verification'] = '認証用の文字列が正しくありません。';
$_lang['bad-recipient'] = '受取人が正しくありません。: ';
$_lang['bad-recipient-length'] = '受取人が長すぎます。';
$_lang['bad-subject-length'] = '表題が長すぎます。';
$_lang['illegal-subject'] = '不正な表題です。: ';
$_lang['illegal-message'] = '不正なメッセージです。: ';
$_lang['content-links'] = '含まれているLinkが多すぎます。: ';
$_lang['mail-failure'] = 'Sorry - メールシステムから送信失敗のメッセージが届きました。<br />多くの場合、返信用アドレスが不正な場合に発生します。<br /><br />Note: もし、ISPがメールをブロックしている場合には、WebmasterにSMTPオプションを試してみるよう伝えてください。';
/* response messages */
$_lang['thank-you'] = 'ご意見ありがとうございます！';
$_lang['came-from'] = '以下のlinkから戻ることができます。';
$_lang['back'] = '戻る';

/* Captcha messages  */

$_lang['area_captcha'] = 'CAPTCHA';
$_lang['captcha_code'] = '認証用コード';
$_lang['captcha_mathstring_code'] = '入力';
$_lang['login_captcha_error'] = '入力された文字列は正しくありません。やり直してください。  Please try again.';
$_lang['login_captcha_message'] = '図の認証用コードを入力してください。もしコードが読めない場合は、図をクリックして再作成するか、サイトの管理者に連絡してください。';
$_lang['login_mathstring_message'] = '図の式を解いてください。もしコードが読めない場合は、図をクリックして再作成するか、サイトの管理者に連絡してください。';


